Bug 170129

Summary: Can't run up2date
Product: [Fedora] Fedora Reporter: Matthew Saltzman <mjs>
Component: selinux-policy-targetedAssignee: Daniel Walsh <dwalsh>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-10-07 19:10:07 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Matthew Saltzman 2005-10-07 16:38:15 UTC
Description of problem:
Can't run up2date.

Version-Release number of selected component (if applicable):
selinux-policy-targeted-1.27.1-13

How reproducible:
always

Steps to Reproduce:
1. up2date
2.
3.
  
Actual results:

$ up2date
Could not set exec context to root:sysadm_r:rpm_t:s0.

Expected results:

up2date runs.

Additional info:

/usr/sbin/up2date works (as root).

Comment 1 Daniel Walsh 2005-10-07 18:46:30 UTC
What version of usermode are you running?

Comment 2 Matthew Saltzman 2005-10-07 18:48:32 UTC
usermode-1.74-1


Comment 3 Daniel Walsh 2005-10-07 19:10:07 UTC
Please update to the Rawhide version to fix this problem.

Comment 4 Matthew Saltzman 2005-10-07 20:02:31 UTC
OK That worked, thanks.